{
    "name": "bryan.rosas/lalamove",
    "description": "LALAMOVE API for WooCommerce",
    "type": "project",
    "license": "GPL",
    "require": {},
    "autoload": {
        "psr-4": {
            "Lalamove\\": "./inc"
        }
    }
}
